Vulnerabilities (CVE)

Vendor filter

Oracle Subscribe

Product filter

Vm Virtualbox Subscribe

Filter

167 total CVE
CVE Vendors Products Updated CVSS
CVE-2014-0405 1 Oracle 1 Vm Virtualbox 2017-08-29 3.5
Unspecified vulnerability in the Oracle VM VirtualBox component in Oracle Virtualization VirtualBox prior to 3.2.20, 4.0.22, 4.1.30, 4.2.20, and 4.3.4 allows local users to affect confidentiality, integrity, and availability via unknown vectors...
CVE-2014-0404 1 Oracle 1 Vm Virtualbox 2017-08-29 2.4
Unspecified vulnerability in the Oracle VM VirtualBox component in Oracle Virtualization VirtualBox prior to 3.2.20, 4.0.22, 4.1.30, 4.2.20, and 4.3.4 allows local users to affect integrity and availability via unknown vectors related to Core, a...
CVE-2013-5892 1 Oracle 1 Vm Virtualbox 2017-08-29 3.5
Unspecified vulnerability in the Oracle VM VirtualBox component in Oracle Virtualization VirtualBox prior to 3.2.20, 4.0.22, 4.1.30, 4.2.22, and 4.3.6 allows local users to affect confidentiality, integrity, and availability via unknown vectors...
CVE-2017-10242 1 Oracle 1 Vm Virtualbox 2017-08-22 4.6
Vulnerability in the Oracle VM VirtualBox component of Oracle Virtualization (subcomponent: Core). The supported version that is affected is Prior to 5.1.24. Easily exploitable vulnerability allows high privileged attacker with logon to the...
CVE-2017-10241 1 Oracle 1 Vm Virtualbox 2017-08-22 4.6
Vulnerability in the Oracle VM VirtualBox component of Oracle Virtualization (subcomponent: Core). The supported version that is affected is Prior to 5.1.24. Easily exploitable vulnerability allows high privileged attacker with logon to the...
CVE-2017-10240 1 Oracle 1 Vm Virtualbox 2017-08-22 4.6
Vulnerability in the Oracle VM VirtualBox component of Oracle Virtualization (subcomponent: Core). The supported version that is affected is Prior to 5.1.24. Easily exploitable vulnerability allows high privileged attacker with logon to the...
CVE-2017-10239 1 Oracle 1 Vm Virtualbox 2017-08-22 4.6
Vulnerability in the Oracle VM VirtualBox component of Oracle Virtualization (subcomponent: Core). The supported version that is affected is Prior to 5.1.24. Easily exploitable vulnerability allows high privileged attacker with logon to the...
CVE-2017-10238 1 Oracle 1 Vm Virtualbox 2017-08-22 4.6
Vulnerability in the Oracle VM VirtualBox component of Oracle Virtualization (subcomponent: Core). The supported version that is affected is Prior to 5.1.24. Easily exploitable vulnerability allows high privileged attacker with logon to the...
CVE-2017-10237 1 Oracle 1 Vm Virtualbox 2017-08-22 4.6
Vulnerability in the Oracle VM VirtualBox component of Oracle Virtualization (subcomponent: Core). The supported version that is affected is Prior to 5.1.24. Easily exploitable vulnerability allows high privileged attacker with logon to the...
CVE-2017-10236 1 Oracle 1 Vm Virtualbox 2017-08-22 4.6
Vulnerability in the Oracle VM VirtualBox component of Oracle Virtualization (subcomponent: Core). The supported version that is affected is Prior to 5.1.24. Easily exploitable vulnerability allows high privileged attacker with logon to the...
CVE-2017-10235 1 Oracle 1 Vm Virtualbox 2017-08-21 3.6
Vulnerability in the Oracle VM VirtualBox component of Oracle Virtualization (subcomponent: Core). The supported version that is affected is Prior to 5.1.24. Easily exploitable vulnerability allows high privileged attacker with logon to the...
CVE-2017-10233 1 Oracle 1 Vm Virtualbox 2017-08-21 3.6
Vulnerability in the Oracle VM VirtualBox component of Oracle Virtualization (subcomponent: Core). The supported version that is affected is Prior to 5.1.24. Easily exploitable vulnerability allows low privileged attacker with logon to the...
CVE-2017-10187 1 Oracle 1 Vm Virtualbox 2017-08-18 3.6
Vulnerability in the Oracle VM VirtualBox component of Oracle Virtualization (subcomponent: Core). The supported version that is affected is Prior to 5.1.24. Easily exploitable vulnerability allows high privileged attacker with logon to the...
CVE-2017-10209 1 Oracle 1 Vm Virtualbox 2017-08-18 3.6
Vulnerability in the Oracle VM VirtualBox component of Oracle Virtualization (subcomponent: Core). The supported version that is affected is Prior to 5.1.24. Easily exploitable vulnerability allows low privileged attacker with logon to the...
CVE-2017-10210 1 Oracle 1 Vm Virtualbox 2017-08-18 4.6
Vulnerability in the Oracle VM VirtualBox component of Oracle Virtualization (subcomponent: Core). The supported version that is affected is Prior to 5.1.24. Easily exploitable vulnerability allows high privileged attacker with logon to the...
CVE-2017-10129 1 Oracle 1 Vm Virtualbox 2017-08-16 4.6
Vulnerability in the Oracle VM VirtualBox component of Oracle Virtualization (subcomponent: Core). The supported version that is affected is Prior to 5.1.24. Easily exploitable vulnerability allows low privileged attacker with logon to the...
CVE-2016-5605 1 Oracle 1 Vm Virtualbox 2017-07-29 6.4
Unspecified vulnerability in the Oracle VM VirtualBox component before 5.1.4 in Oracle Virtualization allows remote attackers to affect confidentiality and integrity via vectors related to VRDE.
CVE-2016-5538 1 Oracle 1 Vm Virtualbox 2017-07-29 7.2
Unspecified vulnerability in the Oracle VM VirtualBox component before 5.0.28 and 5.1.x before 5.1.8 in Oracle Virtualization allows local users to affect confidentiality, integrity, and availability via vectors related to Core, a different...
CVE-2017-3538 1 Oracle 1 Vm Virtualbox 2017-07-11 6.3
Vulnerability in the Oracle VM VirtualBox component of Oracle Virtualization (subcomponent: Shared Folder). Supported versions that are affected are Prior to 5.0.34 and Prior to 5.1.16. Difficult to exploit vulnerability allows low privileged...
CVE-2017-3332 1 Oracle 1 Vm Virtualbox 2017-07-01 3.6
Vulnerability in the Oracle VM VirtualBox component of Oracle Virtualization (subcomponent: VirtualBox SVGA Emulation). Supported versions that are affected are VirtualBox prior to 5.0.32 and prior to 5.1.14. Easily exploitable vulnerability...